#!/bin/bash

statecon=$( hyprctl getoption general:layout | grep master )
#notify-send $statecon
if [ "$statecon" != '' ]; then
    notify-send -t 700 "Layout: Dwindle"
    hyprctl keyword general:layout dwindle
else
    notify-send -t 700 "Layout: Master"
    hyprctl keyword general:layout master
fi


